title: Default
icon: 'far fa-images'
limit_calls: 0
calls: 262
state: enabled
uuid: 1211d821-bcf7-4873-955b-8f2b76b747ca
created_by: 1211d821-bcf7-4873-955b-8f2b76b747ca
created_at: '28-05-2021 13:28'
updated_by: 1211d821-bcf7-4873-955b-8f2b76b747ca
updated_at: '28-05-2021 13:28'
